<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 22 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 22</a><a class="prev" href="PR21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR23.html">&gt;</a>
</div></div>
<div class="section chapter PR PR22 fra_bjc fra" dir="ltr" lang="fr" data-id="PR22" data-nextid="PR23" data-previd="PR21">
<div class="c">22</div>
<div class="p">
		<div class="s">La justice s'oppose à la méchanceté (suite)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR22_1" class="v PR22_1" data-id="PR22_1">Un nom<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> est préférable à de grandes richesses<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et la grâce est meilleure que l'or et l'argent.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR22_2" class="v PR22_2" data-id="PR22_2">Le riche et le pauvre se rencontrent : celui qui les a faits l'un et l'autre, c'est YHWH<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR22_3" class="v PR22_3" data-id="PR22_3">L'homme prudent voit le mal et se cache, mais les stupides passent et en portent la peine.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR22_4" class="v PR22_4" data-id="PR22_4">La récompense de l'humilité et de la crainte de YHWH sont les richesses, la gloire et la vie.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR22_5" class="v PR22_5" data-id="PR22_5">Il y a des épines et des pièges sur la voie de l'homme pervers, celui qui aime son âme s'en éloigne.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR22_6" class="v PR22_6" data-id="PR22_6">Instruis le jeune homme dès l'entrée de sa voie, même quand il sera vieux, il ne s'en détournera pas.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR22_7" class="v PR22_7" data-id="PR22_7">Le riche domine sur les pauvres<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, et celui qui emprunte est l'esclave de l'homme qui prête.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR22_8" class="v PR22_8" data-id="PR22_8">Celui qui sème l'injustice moissonne le malheur<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, et la verge de sa colère prendra fin.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR22_9" class="v PR22_9" data-id="PR22_9">Celui qui a l'œil bienveillant sera béni, parce qu'il donne de son pain au pauvre.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR22_10" class="v PR22_10" data-id="PR22_10">Chasse le moqueur, et le débat prendra fin, la querelle et l'ignominie cesseront.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR22_11" class="v PR22_11" data-id="PR22_11">Le roi est ami de celui qui aime la pureté de cœur, et qui a de la grâce dans ses paroles.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR22_12" class="v PR22_12" data-id="PR22_12">Les yeux de YHWH veillent sur la connaissance, mais il confond les paroles du traître.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR22_13" class="v PR22_13" data-id="PR22_13">Le paresseux dit : Le lion est dehors ! Je serai tué dans les rues !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR22_14" class="v PR22_14" data-id="PR22_14">La bouche des étrangers est une fosse profonde, celui contre qui YHWH est irrité y tombera.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR22_15" class="v PR22_15" data-id="PR22_15">La folie est liée au cœur du jeune enfant, mais la verge de la correction l'éloignera de lui.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR22_16" class="v PR22_16" data-id="PR22_16">Celui qui fait tort au pauvre pour s'enrichir et qui donne au riche, ne manque pas de tomber dans l'indigence.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR22_17" class="v PR22_17" data-id="PR22_17">Prête ton oreille, écoute les paroles des sages et applique ton cœur à ma connaissance.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR22_18" class="v PR22_18" data-id="PR22_18">Car ce sera une chose agréable pour toi si tu les gardes au-dedans de toi, et qu'elles soient toutes établies sur tes lèvres.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR22_19" class="v PR22_19" data-id="PR22_19">Je te les ai fait connaître à toi aujourd'hui afin que ta confiance soit en YHWH.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR22_20" class="v PR22_20" data-id="PR22_20">Ne t'ai-je pas écrit des choses convenables aux officiers en conseil et en connaissance,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR22_21" class="v PR22_21" data-id="PR22_21">pour te faire connaître la certitude des paroles de vérité, afin de répondre par des paroles de vérité à ceux qui t'envoient ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR22_22" class="v PR22_22" data-id="PR22_22">Ne dépouille pas le pauvre parce qu'il est pauvre, et n'opprime pas le malheureux à la porte.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PR22_23" class="v PR22_23" data-id="PR22_23">Car YHWH défendra leur cause, et enlèvera l'âme de ceux qui les auront volés.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PR22_24" class="v PR22_24" data-id="PR22_24">Ne t'accompagne pas de l'homme colérique, et ne va pas avec l'homme violent !</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PR22_25" class="v PR22_25" data-id="PR22_25">De peur que tu n'apprennes leurs voies<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, et qu'ils n'emmènent captive ton âme.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PR22_26" class="v PR22_26" data-id="PR22_26">Ne sois pas parmi ceux qui frappent dans la main, parmi ceux qui se portent garants pour des dettes.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PR22_27" class="v PR22_27" data-id="PR22_27">Si tu n'as pas de quoi payer, pourquoi prendrait-on ton lit de dessous toi ?</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PR22_28" class="v PR22_28" data-id="PR22_28">Ne déplace pas la borne ancienne, que tes pères ont instituée.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PR22_29" class="v PR22_29" data-id="PR22_29">As-tu vu un homme habile dans son travail ? Il se tiendra devant des rois, il ne se tiendra pas devant des gens insignifiants.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">22:1</a><span class="text">Vient de l'hébreu « shem » et signifie aussi « réputation », « renommée ». Voir Es. 56:5 ; Ap. 2:17 ; Ec. 7:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">22:1</a><span class="text">Ec. 7:1.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">22:2</a><span class="text">Lu. 16.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">22:7</a><span class="text">Ja. 2:6.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">22:8</a><span class="text">Job 4:8 ; Ga. 6:7.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">22:25</a><span class="text">1 Co. 15:33.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR23.html">&gt;</a>
</div></div>
</body>
</html>